
Katello - Bug #7006

katello-devel installer attempted to run pulp-manage-db before mongo was installed

08/09/2014 09:31 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/103

  

Description

When running some tests with the katello devel installer, it attempted to run pulp-manage-db before mongo was installed

Associated revisions

Revision 32cfc0e4 - 08/09/2014 09:32 AM - Justin Sherrill

fixes #7006 - require mongo and qpidd before pulp-manage-db

Revision 55244eb7 - 08/13/2014 11:46 AM - Justin Sherrill

Merge pull request #23 from jlsherrill/7006

fixes #7006 - require mongo and qpidd before pulp-manage-db

Revision d65ac13c - 08/15/2014 11:40 AM - Walden Raines

Fixes #7077, #7006: update puppet-pulp module.

Revision 4f847017 - 08/15/2014 03:27 PM - Walden Raines

Merge pull request #103 from waldenraines/7077

Fixes #7077, #7006: update puppet-pulp module.

History

#1 - 08/15/2014 11:41 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello-installer/pull/103 added

- Pull request deleted ()

#2 - 08/15/2014 04:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|d65ac13c721df4b97e0ff4c297e53f024db2fa97.

#3 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
